Support Questions
Find answers, ask questions, and share your expertise

Basic Repo Quesion

Can we have multiple version of HDP repository in our yum repo. For an example,

HDP 2.6.2.0 and 2.6.5.0

Or do we need to keep only one version?

1 ACCEPTED SOLUTION

Accepted Solutions

@Anpan K

You should have only one with enabled=1. Otherwise this could lead to issues.

HTH

*** If you found this answer addressed your question, please take a moment to login and click the "accept" link on the answer.

View solution in original post

4 REPLIES 4

@Anpan K

You should have only one with enabled=1. Otherwise this could lead to issues.

HTH

*** If you found this answer addressed your question, please take a moment to login and click the "accept" link on the answer.

View solution in original post

@Anpan K Those are utility packages required when you install HDP. Repository file should contain both HDP-UTILS and HDP-2.6.X repo - If you think this has helped please take a moment to login and click the "accept" link on the answer

Thank you very much. What is the use of HDP-UTILS-1 repo ?

@Anpan K Please mark the correct answer 🙂